.bodywht {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #CCC;
	text-align: center;
}
.bodyorg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F25218;
	text-align: left;
}
.bodyorgBIG {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F26422;
}
.body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
	text-align: left;
}
.bodybold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
}
.bg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #595758;
}
.bodyboldbig {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
